Get Capture
Get Capture
Get a capture by ID
GET
Get Capture
Documentation Index
Fetch the complete documentation index at: https://docs.withflex.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Use a Bearer token to access this API.
Path Parameters
Example:
"obj_01EXAMPLE00000000000000000"
Query Parameters
Comma-separated list of related objects to expand in the response (e.g., "payment_intent").
Example:
""
Response
Success
A capture represents a charge that has been captured from a customer's account. You can capture a charge in full or in part.
Example:
{
"amount_captured": 0,
"amount_shipping_captured": 0,
"amount_discount_captured": 0,
"amount_tax_captured": 0,
"capture_id": "obj_01EXAMPLE00000000000000000",
"created_at": "2024-01-01T00:00:00Z",
"items": [
{
"amount_captured": 0,
"capture_item_id": "obj_01EXAMPLE00000000000000000",
"created_at": "2024-01-01T00:00:00Z",
"payment_intent": "obj_01EXAMPLE00000000000000000",
"test_mode": false
}
],
"metadata": {},
"test_mode": false
}